.c_DNN6_Header
{
    height: 35px;   /*height: 210px;*/
    background-color: #f8eff1;
}
    .c_DNN6_Header p
    {
        padding: 1em 1em 1em 1em;
        /*margin-top: 4px;*/
        color: #4d4d4d;
        line-height: 19px;
        /*min-height: 140px;*/
    }
    .c_DNN6_Header img
    {
        padding: 10px;
    }
    .c_DNN6_Header p span
    {
        font-size: 15px;
        font-weight: bold;
    }
    .c_DNN6_Header .MoreInfo
    {
        padding-top: 1em;
        padding-bottom: 0.5em;
        text-decoration: underline;
        min-height: 0;
        float: right;
    }
    .c_DNN6_Header .Head
    {
        color: #FFFFFF;
        font-size: 14px;
        text-transform: none;
        text-shadow: none;
        line-height: 14px;
        font-weight: bold;
    }
    .c_DNN6_Header .Title
    {
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        padding: 6px 10px;
        margin-bottom: 0px;
    }
        .c_DNN6_Header .Title.Orange
        {
            background-color: #b8a16c;
        }
        .c_DNN6_Header .Title.Brown
        {
            background-color: #847248;
        }
        .c_DNN6_Header .Title.RedBrown
        {
            background-color: #86442a;
        }
    .c_DNN6_Header .ContentOrange,
    .c_DNN6_Header .ContentBrown,
    .c_DNN6_Header .ContentRedBrown
    {
        min-height: 200px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    /*.c_DNN6_Header .ContentOrange
    {
        background-color: #e6dbc9;
    }
    .c_DNN6_Header .ContentBrown
    {
        background-color: #dddbce;
    }*/
    .c_DNN6_Header hr
    {
        /*border: 1px solid #aa9954;*/
        margin-top: 5px;
        margin-bottom: 5px;
    }


    .c_DNN6_RightColumn table, .c_DNN6_Header table{background-color:#ffffff;width:100%;border-collapse:collapse;min-height: 170px;}
        .c_DNN6_RightColumn table tr, .c_DNN6_Header table tr{border-bottom:1px solid #f0dade;}
        .c_DNN6_RightColumn table td, .c_DNN6_Header table td{height:50px}
            .c_DNN6_RightColumn table td p, .c_DNN6_Header table td p{padding:0px;}
        .c_DNN6_RightColumn table strong, .c_DNN6_Header table strong{color:#aa3148;}

.c_DNN6_RightMenuHome
{
    background-color: #efe8e1;
    height: 35px;
    padding: 8px;
    border-radius: 5px;
}
    .c_DNN6_RightMenuHome .title_arrow_wrapper
    {
        height: 17px;
    }
        .c_DNN6_RightMenuHome .title_arrow_wrapper .Title
        {
            margin: 0px;
            line-height: 14px;
        }
        .c_DNN6_RightMenuHome .title_arrow_wrapper .arrow_option
        {
            width: 0;
            height: 0;
            border-top: 4px solid transparent;
            border-bottom: 4px solid transparent;
            border-left: 4px solid #aa3148;
            float: left;
            margin-top: 3px;
        }
        .c_DNN6_RightMenuHome .title_arrow_wrapper .Head
        {
            color: #336520;
            font-size: 14px;
            text-transform: none;
            text-shadow: none;
            line-height: 14px;
            font-weight: bold;
            margin-left: 5px;
        }

.c_DNN6_RightColumn{}
    .c_DNN6_RightColumn .Head{font-size:18px;text-transform:none;text-shadow:none;line-height:14px;font-weight:bold;}
    .c_DNN6_RightColumn .Purple .Head{color:#313679;}
    .c_DNN6_RightColumn .Red .Head{color: #aa3148;}
    .c_DNN6_RightColumn .Title{border-top-left-radius:5px;border-top-right-radius:5px;padding: 6px 4px;margin-bottom: 0px;background-color:#FFFFFF;}
        .c_DNN6_RightColumn .Title.Red{border-bottom: 3px solid #aa3148;}
        .c_DNN6_RightColumn .Title.Purple{border-bottom: 3px solid #313679;}
    .c_DNN6_RightColumn .red_content{background-color:#f8eff1; padding: 5px;}
    .c_DNN6_RightColumn .purple_content{background-color:#efeff4; padding: 5px;}

.c_DNN6_Header_Print{}
    .c_DNN6_Header_Print .print_button{right: 0px;top: -33px;position: absolute;}